.report-options {
    padding-left: 10px;
    padding-right: 10px;
}

.today {
    margin-top: 10px;

    h1, h2 {
        margin-bottom: 10px;        
    }

    h1 {
        font-weight: bold;
    }

    h1, h2 {         
        color: #989aa2;       
    }

    .summary {
        div {
            margin-bottom: 30px;
        }
    }

    .title {
        color: #989aa2;
    }

    
}

.daily {
    padding-top: 10px;

    .day {
        min-width: 30px;
        text-align: center;
    }
}

.monthly {
    padding-top: 10px;   
    
    h3 {
        min-width: 40px;
    }

    .chart {
        padding: 10px;
    }
}

.voided {
    .remarks {
        color: #939393;
        white-space: normal;
    }
}

.voided-count {
    text-align: center;
    color: #939393;
}

.blur { filter: blur(3px); }

.date-selector {
    border-bottom: 1px solid #989aa2;
}